<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ham Step Project</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header class="header">
    <div class="top-box">
        <div class="header-box container">
            <a href="#" class="logo-link">
                <span class="logo">H</span>
                <h1 class="logo-box">
                the
                    <span class="theme-color">Ham
                    </span>

                </h1>
            </a>
            <nav>
                <ul class="header-menu">
                    <li><a href="#" class="header-menu-item">home</a></li>
                    <li><a href="#" class="header-menu-item">about</a></li>
                    <li><a href="#" class="header-menu-item">blog</a></li>
                    <li><a href="#" class="header-menu-item">skills</a></li>
                    <li><a href="#" class="header-menu-item">service</a></li>
                    <li><a href="#" class="header-menu-item">work</a></li>
                    <li><a href="#" class="header-menu-item">testimonial</a></li>
                    <li><a href="#" class="header-menu-item"><img src="./image/elements/search-icon2.png" width="22" height="20" alt="search"></a></li>
            </ul>
            </nav>
        </div>
    </div>
    <h2 class="first-slogan">the ham is<span class="theme-color"> wordpress theme</span></h2>
    <h2 class="second-slogan">we are creative</h2>
    <p class="third-slogan">Just Buy And Enjoy These Awesome Features</p>
    <div class="top-btn-parent">
        <a href="#" class="top-buttons green">explore now</a>
        <a href="#" class="top-buttons blue">purchase now</a>
    </div>
</header>
<main>
    <section class="options">
        <div class="options-item">
            <svg width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
        </svg>
            <p class="options-items-text">Different theme option</p>
        </div>
        <div class="options-item">
            <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
            </svg>
            <p class="options-items-text">fully customizable</p>
        </div>
        <div class="options-item">
            <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
            </svg>
            <p class="options-items-text">unlimited support</p>
        </div>
        <div class="options-item">
            <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
            </svg>
            <p class="options-items-text">responsive all device</p>
        </div>
    </section>
    <section class="our-services container">
        <h2 class="sub-title">
            Our Services
        </h2>        
        <ul class="services-parent">
                <li class="services-item services-item-active" data-name="Web Design">Web Design</li>
                <li class="services-item" data-name="Graphic Design">Graphic Design</li>
                <li class="services-item" data-name="Online Support">Online Support</li>
                <li class="services-item" data-name="App Design">App Design</li>
                <li class="services-item" data-name="Online Marketing">Online Marketing</li>
                <li class="services-item" data-name="Seo Service">Seo Service</li>
            </ul>
        <div class="services-content services-content-active" data-name="Web Design">
            <img src="./image/our-services/img-1.png" alt="Web Design" width="194" height="139">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores consectetur corporis, culpa dolorum
                ea eum eveniet excepturi facilis id, illum minima nisi nostrum possimus praesentium provident quae quia
                quo repudiandae rerum saepe sit tempora ut vel veritatis vero vitae voluptas. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet at, consequuntur error eveniet neque quibusdam recusandae sequi vel veritatis. Aspernatur est, eveniet facere labore nesciunt optio porro quibusdam sed soluta tempore vitae voluptas? A ab consectetur, deserunt dolor doloribus impedit magnam odio omnis placeat quis quod, quos saepe tempore unde! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium asperiores atque corporis cum cupiditate deserunt eveniet fugiat in ipsum, magnam mollitia natus, odio pariatur perspiciatis praesentium ratione sapiente soluta tenetur.</p>
        </div>
        <div class="services-content" data-name="Graphic Design">
            <img src="./image/graphic-design/graphic-design12.jpg" alt="Graphic Design" width="194" height="139">
            <p>A, accusamus accusantium amet architecto at cumque cupiditate dolorum enim, ex exercitationem facere fuga
                fugit id illum in iusto labore minus nesciunt perferendis perspiciatis quae quam, reiciendis repellat
                repudiandae sequi sit tenetur ut velit voluptates voluptatum! Illum similique unde vitae?  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur delectus eos fugit inventore iusto maxime nihil quibusdam quo. Incidunt minima placeat quo rem sint vitae voluptas voluptatibus. Ea libero obcaecati placeat quaerat sapiente? Aliquam assumenda eum laudantium maiores minima ratione sint voluptates? Non, quia, sed. Aperiam dolore dolorum, ea error eum in, minima quisquam quo, tempore totam velit vitae. Odit? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur cumque, totam. At cum dignissimos eaque earum esse est et hic ipsam iste minus possimus qui quis, ratione velit vitae voluptate.</p>
        </div>
        <div class="services-content" data-name="Online Support">
            <img src="./image/web-design/web-design7.jpg" alt="Online Support" width="194" height="139">
            <p>Animi deleniti illo laborum libero nihil? Corporis dolore eaque ipsa maiores molestiae obcaecati, officia
                quis sequi similique veniam. Accusamus consequatur consequuntur est excepturi laboriosam, perspiciatis
                quas qui sequi similique voluptas! Aspernatur enim eum facere fuga, nulla odio quidem reiciendis
                sequi! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis distinctio exercitationem iusto nisi nobis quia quibusdam quod repellendus voluptatum. Alias aspernatur assumenda aut commodi cumque deserunt distinctio dolore doloremque eius eligendi eum in inventore ipsam maiores minus officia officiis porro provident quam quod quos recusandae repellendus repudiandae saepe sequi ullam vel voluptatem, voluptates voluptatibus!</p>
        </div>
        <div class="services-content" data-name="App Design">
            <img src="./image/web-design/web-design1.jpg" alt="App Design" width="194" height="139">
            <p>Beatae consectetur natus sit. Accusantium aperiam assumenda autem blanditiis commodi corporis deleniti
                distinctio doloribus eaque enim ex exercitationem harum id modi nulla quae, quod suscipit tenetur unde
                vel! Dolorem enim et explicabo, perspiciatis quasi quia quis repellendus sint voluptatum. Minus. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus amet eaque facilis itaque, laborum, nobis officiis optio perferendis praesentium quasi reiciendis sed velit? Cum dolores dolorum perferendis. Aliquid cumque ea facere in reiciendis reprehenderit rerum tenetur voluptate? Nesciunt praesentium, ratione. A at blanditiis, consequuntur debitis est facilis impedit ipsam ipsum modi nemo nobis odit officiis qui quia saepe sint, voluptatem? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta eius quos suscipit. Amet dolorem dolores doloribus ducimus eaque esse?</p>
        </div>
        <div class="services-content" data-name="Online Marketing">
            <img src="./image/web-design/web-design5.jpg" alt="Online Marketing" width="194" height="139">
            <p>Aliquam blanditiis commodi consequatur dicta distinctio dolor dolorem ea eaque eveniet expedita fugiat
                illum iusto mollitia nihil nostrum, nulla numquam omnis possimus provident quia quod quos reprehenderit,
                sequi similique sint sit voluptas? Eos id libero necessitatibus, nobis pariatur quis voluptates! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium consectetur consequatur cumque, eaque facere iste, maxime minima molestiae natus nesciunt non nulla obcaecati quam quasi quisquam ratione recusandae reprehenderit sapiente, totam voluptatem. Ab autem incidunt ipsa ipsam minima odio odit omnis quisquam repellendus rerum? Distinctio dolor doloribus est expedita facilis, iste itaque iusto, minima molestias neque quisquam rem saepe tempora! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aliquam asperiores deleniti dolore eligendi eveniet laboriosam numquam velit!</p>
        </div>
        <div class="services-content" data-name="Seo Service">
            <img src="./image/web-design/web-design4.jpg" alt="Seo Service" width="194" height="139">
            <p>Aliquam amet animi assumenda at commodi consectetur consequatur consequuntur dignissimos dolorem enim eum
                ex harum, id in ipsa ipsam, itaque laudantium maiores maxime molestiae nesciunt odit placeat provident
                quae quas qui quidem quo repudiandae sint sunt, suscipit tempora tempore ut. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores aspernatur, at consequatur deserunt dicta dolorem dolores eligendi, est exercitationem fugiat id laborum minus natus, nobis officiis optio qui quod recusandae rem sunt temporibus tenetur voluptates? Asperiores dolore facere facilis harum impedit ipsum magnam, molestiae nam non quaerat saepe sit suscipit tempora tempore velit? A ab ad assumenda autem consectetur consequuntur cupiditate dolore eveniet excepturi, facere iste maxime minima molestias necessitatibus quis quos reprehenderit vitae voluptates. Animi beatae consequatur dolore, fugiat labore non quisquam sit. Amet at consequatur illum. Ab assumenda error harum id molestiae, numquam veritatis.</p>
        </div>
        

    </section>
    <section class="everything-is-ready">
        <h2 class="evr-ready-title theme-color">Everything is ready. just buy and install now</h2>
        <p class="erv-ready-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <a class="btn-center" href="#">purchase now</a>
    </section>
    <section class="our-amazing-work">
        <div class="container">
            <h2 class="sub-title">Our Amazing Work</h2>
            <ul class="amazing-parent">
                <li class="amazing-item" data-filter="All">All</li>
                <li class="amazing-item" data-filter="Graphic Design">Graphic Design</li>
                <li class="amazing-item" data-filter="Web Design">Web Design</li>
                <li class="amazing-item" data-filter="Landing Pages">Landing Pages</li>
                <li class="amazing-item" data-filter="Wordpress">Wordpress</li>
            </ul>
            <ul class="amaz-img-parent">
                <li class="amaz-work-item amaz-item-active" data-filter="Graphic Design" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Graphic Design</p>
                    </div>
                    <img src="./image/graphic-design/graphic-design1.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Graphic Design" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Graphic Design</p>
                    </div>
                    <img src="./image/graphic-design/graphic-design2.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Graphic Design" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Graphic Design</p>
                    </div>
                    <img src="./image/graphic-design/graphic-design3.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Web Design" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Web Design</p>
                    </div>
                    <img src="./image/web-design/web-design1.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Web Design" >
                   <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Web Design</p>
                    </div>
                    <img src="./image/web-design/web-design2.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Web Design" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Web Design</p>
                    </div>
                    <img src="./image/web-design/web-design3.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Landing Pages" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Landing Pages</p>
                    </div>
                    <img src="./image/landing-page/landing-page1.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Landing Pages" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Landing Pages</p>
                    </div>
                    <img src="./image/landing-page/landing-page2.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Landing Pages" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Landing Pages</p>
                    </div>
                    <img src="./image/landing-page/landing-page3.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Wordpress" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Wordpress</p>
                    </div>
                    <img src="./image/wordpress/wordpress1.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Wordpress" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Wordpress</p>
                    </div>
                    <img src="./image/wordpress/wordpress2.jpg" alt=""></li>
                <li class="amaz-work-item amaz-item-active" data-filter="Wordpress" >
                    <div class="hover-block">
                        <div class="hover-links-parent">
                            <a href="#" class="hover-block-links first-link"></a>
                            <a href="#" class="hover-block-links second-link"></a>
                        </div>
                        <p class="hover-title">creative design</p>
                        <p class="hover-img-filter">Wordpress</p>
                    </div>
                    <img src="./image/wordpress/wordpress3.jpg" alt=""></li>
            </ul>

            <div id="load-btn">
                load more
                <div class="spinner"></div>
            </div>
        </div>
    </section>
    <section class="breaking-news">
        <h2 class="sub-title">Breaking News</h2>
        <ul class="news-parent container">
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 47.png" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>7 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 50.png" width="263" height="206" alt="" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>4 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 51.png" alt="vai" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>6 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 52.png" alt="May" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>3 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 53.png" alt="paul" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>9 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 54.png" alt="Guthrie Govan" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>5 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 55.png" alt="Jason Backer" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>8 comments</p>
                </div>
            </li>
            <li class="news-item"><a href="#"><img src="./image/breaking-news/Layer 56.png" alt="Michael" width="263" height="206" class="img-link">
                <div class="date-block">
                    <p>27</p>
                    <p>Aug</p>
                </div>
                <h2>Amazing Blog Post</h2>
            </a>
                <div class="comments-block">
                    <p>By admin</p>
                    <p>9 comments</p>
                </div>
            </li>
        </ul>
    </section>
    <section class="say-about">
        <h2 class="sub-title">What People Say About theHam</h2>
        <img class="design-element" src="./image/persons/combined-shape.png" width="44" height="31" alt="design-element">
        <ul class="person-info container">
            <li data-name="persona1" class="person-info-item is-active">
                <p class="person-info-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <h3 class="person-name">Jannifer Olsen</h3>
                <p class="person-validity">UX Designer</p>
                <div class="person-wrapper">
                    <img src="./image/persons/Jannifer2.jpg" alt="Anna" width="144" height="144" class="person-item">
                </div>
            </li>
            <li data-name="persona2" class="person-info-item">
                <p class="person-info-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aperiam deleniti enim facilis minima molestias natus odio officiis quisquam suscipit. Animi dolore dolores enim explicabo quaerat recusandae suscipit voluptatum? Autem iure nam, reprehenderit rerum similique vel. </p>
                <h3 class="person-name">Eddie Roberts</h3>
                <p class="person-validity">Full Stack Developer</p>
                <div class="person-wrapper">
                    <img src="./image/persons/eddie-roberts.jpg" alt="Eddie" width="144" height="144"class="person-item">
                </div>
            </li>
            <li data-name="persona3" class="person-info-item">
                <p class="person-info-text">Architecto autem, commodi consequatur deleniti error harum iste maiores minus, possimus quis reprehenderit repudiandae ut velit. Dolorem est molestias officia praesentium, quis reprehenderit tempora! Commodi corporis culpa dignissimos distinctio, expedita impedit libero omnis.</p>
                <h3 class="person-name">Anna Smith</h3>
                <p class="person-validity">Front End Developer</p>
                <div class="person-wrapper">
                    <img src="./image/persons/Anna2.jpg" alt="" width="144" height="144" class="person-item">
                </div>
            </li>
            <li data-name="persona4" class="person-info-item">
                <p class="person-info-text">Aliquid animi cum cupiditate dicta dolores eius error eveniet facilis iure laboriosam magnam magni, provident quo reiciendis sint, unde velit voluptate! A accusamus accusantium alias aperiam beatae cupiditate deserunt ea est explicabo hic in ipsa iure, laboriosam maiores nemo.</p>
                <h3 class="person-name">Mary Postgain</h3>
                <p class="person-validity">QA Engineer</p>
                <div class="person-wrapper">
                    <img src="./image/persons/Mary.jpg" alt="" width="144" height="144" class="person-item">
                </div>
            </li>
        </ul>
        <div class="slider">
            <div class="slider-buttons" id="slider-left-btn"></div>
            <div class="slider-container">
                <ul class="slider-wrapper">
                    <li data-name="persona1" class="slider-item slider-active">
                        <img class="" src="./image/persons/Jannifer2.jpg" width="60" height="60" alt="Janny"></li>
                    <li data-name="persona2" class="slider-item">
                        <img src="./image/persons/eddie-roberts.jpg" width="60" height="60" alt="Eddie"></li>
                    <li data-name="persona3" class="slider-item">
                        <img src="./image/persons/Anna2.jpg" width="60" height="60" alt="Anna"></li>
                    <li data-name="persona4" class="slider-item">
                        <img src="./image/persons/Mary.jpg" width="60" height="60" alt="Mary"></li>
                </ul>
            </div>

            <div class="slider-buttons" id="slider-right-btn"></div>
        </div>


    </section>


</main>
<footer class="footer">
    <p>&copy; Copyright 2020 <span>theHam   </span>    All Rights Reserved</p>
</footer>


<script src="./js/ham-script.js"></script>
</body>
</html>